#!/usr/bin/env bash

logger -p local0.info "install_os_mediation_check.sh;Successful;Start install_os_mediation_check.sh successfully"
#检查OS mediation 是否安装成功
ABSOLUTELY_PATH=$(cd "$(dirname "$0")";pwd)
if [ -f "${ABSOLUTELY_PATH}/osmediation.flag" ];then
    echo "RESULT:100"
    rm -r "${ABSOLUTELY_PATH}/osmediation.flag"
    logger -p local0.info "install_os_mediation_check.sh;Successful;install successfully."
    exit 0
fi
#检查失败仅记录系统日志
logger -p local0.info "install_os_mediation_check.sh;Successful;install failed."
exit 1
